Subject: Re: What's cooking in git.git (May 2009, #02; Sun, 17)

From: Jakub Narebski <[email-masked]>
Date: Sun, 17 May 2009 20:27:20 +0200

On Sun, 17 May 2009, Junio C Hamano wrote:
> Jakub Narebski <[email-masked]> writes:
>> Junio C Hamano <[email-masked]> writes:
>>
>>> * jn/gitweb-cleanup (Mon May 11 19:45:11 2009 +0200) 8 commits
>>>  + gitweb: Remove unused $hash_base parameter from
>>>    normalize_link_target
>>>  + gitweb: Simplify snapshot format detection logic in
>>>    evaluate_path_info
>>>  + gitweb: Use capturing parentheses only when you intend to capture
>>>  + gitweb: Replace wrongly added tabs with spaces
>>>  + gitweb: Use block form of map/grep in a few cases more
>>>  + gitweb: Always use three argument form of open
>>>  + gitweb: Always use three argument form of open
>>>  + gitweb: Do not use bareword filehandles
>>
>> Why "gitweb: Always use three argument form of open" is twice here?
> 
> Perhaps you sent in a malformed message and I did not notice nor hand
> munge it?  Let's see...
> 
>       Message-ID: <[email-masked]>
> 
> Yeah, that's it.

Ooops. I have put v2 of 'gitweb: Localize magic variable $/' as a reply
to a wrong post, and forgot to massage the email... still, shouldn't
git-am pick up "Subject:" from a body of email?

Well, it is in 'next' already, so resend wouldn't help...

I'm sorry about that...
-- 
Jakub Narebski
Poland